/*==================================================
	CIVIC
==================================================*/	
.m_message_d small, .m_message small {
	font-size: smaller;
	line-height: 1;
}

#FormSection #crm-container {
	margin-top: -20px;
}	
	
.messages.status, .crm-title,
#FormSection #Main .label,
#FormSection .crm-profile-name-name_and_address,
.crm-contribution-main-form-block > .email-5-section,
.price-set-row .crm-price-amount-label,
.cvv2-section img,
.is_recur-section,
#pricesetTotal,
#credit_card_type,
#payment_error,
.m_message_d
{
	display: none;
}	

#membersip {
	margin-bottom: 20px;
}

#go-donate {
	margin-top: 20px;
}

div.crm-container .price-set-row label {
	display: block;
	line-height: 23px;
	width: 100%;
	}
	.price-set-row input[type="radio"] + label span,
	.price-set-row label span {
		width: 100px;
		padding-left: 25px;
		line-height: 18px;
		color: white !important;
		font-weight: normal !important;
		word-spacing: -2px;
	}
	
	label[for="CIVICRM_QFID_0_10"],
	label[for="CIVICRM_QFID_0_22"] {
		display: none !important;
	}
	#FormSection .price-set-row {
		display: inline-block;
		width: 49%;
		margin-bottom: 0;
	}

#FormSection #span_27 {
	display: inline-block;
	width: 14px;
	height: 18px;
	margin: -1px 10px 0 0;
	vertical-align: middle;
	background: url('../images/radio.png') left 0px no-repeat;
	cursor: pointer;
	}
	#FormSection #span_27.active {
		background: url("../images/radio.png") no-repeat scroll left -19px transparent;
	}
	#FormSection #price_27 {
		float: none;
		width: 256px !important;
	}




.custom_pre_profile-group:before {
	display: block;
	content: '';
	height: 20px;
	width: 120%;
	background-color: white;
	margin-left: -20px;
}

#FormSection label[for="billingcheckbox"], 
#FormSection label[for="wp-edata-newsletter"] {
	font-size: 13px;
	display: inline-block;
}
#FormSection label[for="billingcheckbox"] {
	margin-bottom: 20px;	
}

#FormSection legend {
    display: block;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
	}
	#FormSection .custom_post_profile-group legend {
		display: none;
	}

#FormSection .credit_card_exp_date-section #credit_card_exp_date_M {
    width: 65px;
}
#FormSection .credit_card_exp_date-section #credit_card_exp_date_Y {
    width: 79px;
    margin-left: 10px;
	}
	#FormSection .credit_card_exp_date-section {
		position: relative;
		float: right;
	}
	#FormSection .credit_card_exp_date-section:before {
	    content: 'Expires';
	    color: white;
	    font-size: 13px;
	    top: 15px;
	    position: absolute;
	    left: -47px;
	}
#FormSection .credit_card_exp_date-section,
#FormSection .cvv2-section {
	display: inline-block;
	}
	#FormSection .cvv2-section input {
		width: 62px;
	}

#FormSection .credit_card_type-section {
	margin-bottom: 20px;
	}
	#FormSection .credit_card_type-section .content > div {
		display: inline-block;
		width: 50%;
		height: 19px;
	}
	#FormSection .credit_card_type-section label {
		line-height: 19px;
	}
#FormSection .crm-subscribe {
	margin-top: 20px;
}
#FormSection .billing_state_province_id-5-section,
#FormSection .billing_postal_code-5-section {
	display: inline-block;
	}
	#FormSection .billing_state_province_id-5-section {
		width: 176px;
		margin-right: 10px;
	}
	#FormSection .billing_postal_code-5-section {
		width: 90px;
		float: right;
	}
#FormSection i *,
#FormSection i {
	font-style: normal;
	font-size: 15px;
	line-height: 25px;
	font-family: dtlprokyontlightregular;
	}
	#FormSection i.amount strong {
		font-weight: 100;
		font-weight: normal;
		display: inline-block !important;
		font-family: dtlprokyontlightregular !important;
	}
#FormSection #priceset em {
	font-style: italic;
	color: white;
	font-family: dtlprokyonstlightregular;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 18px;
	display: block;
	border-top: 10px solid transparent;
}
#FormSection #priceset p {
	color: white;
	font-size: 15px;
	font-family: dtlprokyontregular;
}
#FormSection #help {
	color: white;
	font-size: 15px;
}

#FormSection #crm-submit-buttons {
	padding-top: 30px;
}
/*==================================================
	CONFIRM PAGES
==================================================*/	
	
	
#confo {
	display: none;
}